/* Hide the link icon by default */
.featured-event-name .copy-link {
  @media (min-width: 768px) {
    visibility: hidden;
  }
  padding: 4px 8px;
  text-decoration: none;
  font-size: 1.1em;
  border-radius: 4px;
}

/* Reveal the link icon when hovering over the event name */
.featured-event-name:hover .copy-link {
  visibility: visible;
}
